
body {
    background-color: #010f37;
    /* background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%); */
    /* background-image: linear-gradient( 126.3deg, rgba(30,2,83,1) 32.2%, rgba(198,55,160,0.46) 109.2% ); */

}

.course {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 90px;
    
}
.course .c-content {
    margin-top: 20px;
}
.course .c-content h1{
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 15px;
}

.m-course {
    height: auto;
    max-width: 900px;
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    color: #ffffff;
    background-color: rgba(7, 22, 65, 0.7);
}
.m-course .mc-img {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}

.m-course img {
    margin-bottom: 10px;
    border-radius: 10px;
    width: 100%;
}

.cv-content {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
    border-radius: 20px;
    margin: 10px 0;
    background-color: rgba(7, 22, 65, 0.7);
    max-width: 900px;
    width: 100%;
    color: #ffffff;

}

.cvL {
    display: flex;
    justify-content: center;
    align-items: center;
}
.cvR {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.cvR h2 {
    font-weight: 400;
    margin: 10px 0;
}
.cvR ul li {
    list-style: circle;
    margin-left: 10px;
}

.cvL img {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    width: 100%;
    padding: 10px;
}

/* 2 */
.cv-content2 {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
    border-radius: 20px;
    margin: 0 10px 20px;
    background-color: rgba(7, 22, 65, 0.7);
    max-width: 900px;
    width: 100%;
    color: #ffffff;

}

.cvL2 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.cvR2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.cvR2 h2 {
    font-weight: 400;
    margin: 10px 0;
}
.cvR2 ul li {
    list-style: circle;
}

.cvL2 img {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 100%;
    padding: 10px;

}

button {
    color: #280137;
    border: 0px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    padding: 2px 5px;
    margin: 10px 0;
    font-size: 0.85em;
    font-weight: 400 ;
}
button a {
    color: #0063a5;
}

/* ------------------- */
@media screen and (max-width: 1000px) {
    .nnone {
        display: none;
    }
    .cv-content {
        display: flex;
        flex-direction: column;
        margin: 10px 0;
        padding: 0 25px;
        background-color: rgba(255, 255, 255, 0);
        width: 100%;
    }
    .cv-content2 {
        display: flex;
        flex-direction: column-reverse;
        margin: 10px 0;
        padding: 0 25px;
        background-color: rgba(255, 255, 255, 0);
        width: 100%;

    }
    .cvL img {
        border-radius: 20px;
        width: 100%;
        padding: 10px;
        border-radius: 0;
        background-color: rgba(255, 255, 255, 0.2);
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;

    }
    .cvL2 img {
        border-radius: 20px;
        width: 100%;
        padding: 10px;
        border-radius: 0;
        background-color: rgba(255, 255, 255, 0.2);
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .cvR {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.2);
        padding: 0 10px;
        padding-bottom: 20px;
        border-radius: 0;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        width: 100%;
    }
    
    .cvR ul li {
        margin-left: 20px;
    }

    .cvR2 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.2);
        padding: 0 10px;
        padding-bottom: 20px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        width: 100%;
    }
    .cvR2 li {
        margin-left: 20px;
    }

    .m-course {
        height: auto;
        max-width: 900px;
        width: 100%;
        padding: 10px 25px;
        border-radius: 20px;
        color: #280137;
        background-color: rgba(255, 255, 255, 0);
    }
    .m-course .mc-img {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
        background-color: rgba(255, 255, 255, 0.2);
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        padding: 10px 10px 0 10px;
    }
    
    .m-course img {
        margin-bottom: 10px;
        border-radius: 10px;
        width: 100%;
        
    }

    .course .c-content h1{
        margin: 10px 0;
    }

    .m-course p {
        background-color: rgba(255, 255, 255, 0.2);
        padding: 10px;
    }

    .button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.2);
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .button button {
        background-color: #280137;
        color: #8EC5FC;    
    }
    .button button a {
        color: #ffffff;    
    }
}

@media screen and (max-width: 555px) {

    .cv-content {
        display: flex;
        flex-direction: column;
        margin: 10px 0;
        padding: 0 15px;
        background-color: rgba(255, 255, 255, 0);
        width: 100%;
    }
    .cv-content2 {
        display: flex;
        flex-direction: column-reverse;
        margin: 10px 0;
        padding: 0 15px;
        background-color: rgba(255, 255, 255, 0);
        width: 100%;

    }
    .course .c-content h1{
        font-size: 1.5em;
        color: #280137;
        font-weight: 400;
        padding: 0 15px;
        margin: 10px 0;
    }
    .cvR h2 {
        font-size: 1.4em;
        font-weight: 400;
        margin: 10px 0;
    }
    .cvR2 h2 {
        font-size: 1.4em;
        font-weight: 400;
        margin: 10px 0;
    }
    .m-course {
        height: auto;
        max-width: 900px;
        width: 100%;
        padding: 10px 15px;
        border-radius: 20px;
        color: #280137;
        background-color: rgba(255, 255, 255, 0);
    }
}


@media screen and (max-width: 1024px) {
    .course {
        padding-top: 80px;
    }
    .blank {
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 555px) {
    .course {
        padding-top: 70px;
    }
    .blank {
        margin-bottom: 90px;
    }
}
